﻿/*ipad用にメニュー修正ここから*/

/*メニュー　上部からの位置のみ指定（他はheader.cssで指定している）*/
header .head-nav {
	margin-top: -10px!important;
}


header.top h1.head-logo{
	float: left;
	width: 43px;
	margin-top: 10px;
}

header.top h1.head-logo img{
	width: 50%;
}

header.top h2{
	display: none;
}


div#tel{
	display: none;
	}
p#tel-sp-tab{
	width:244px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 1000px;
}
	
section#page-top{
	text-align: center;
}
	
section#page-top h3{
	font-family: 'NTR', sans-serif;
	font-size: 380%;
	margin-top: 90px;
	margin-bottom: 40px;
}
section#page-top h4{
	font-size: 180%;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.4;
}
section#page-top p{
	line-height: 2.3;
}


p#sub-title{
	font-size: 80%;
	line-height:1.5;
	padding-top: 5px;
}
	
div.navbar-collapse{
	float:right;
}

ul.nav{	
}

li#s-tel{
	display: none;
}

/*ipad用にメニュー修正ここまで*/


section#wrapper{
	margin-top: 55px;
}
	
section#page-top{
	text-align: center;
}
	
header.top h1.head-logo a{
	float: left;
	width: 100px;
}
	
section#page-top h3{
	font-family: 'NTR', sans-serif;
	font-size: 380%;
	margin-top: 90px;
	margin-bottom: 40px;
}
section#page-top h4{
	font-size: 180%;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.4;
}
section#page-top p{
	line-height: 2.3;
}


p#sub-title{
	font-size: 80%;
	line-height:1.5;
	padding-top: 5px;
}
	
div.navbar-collapse{
	float:right;
}

ul.nav{	
}

li#s-tel{
	display: none;
}

	

/*フッター*/
footer {
    text-align:center;
    padding-top:30px;
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 15px;
	z-index:2;
	clear:both;
}

/*下固定　tel*/
	div#tel-link{
		display: none;
	}









